function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Introduction","0");
var B=A.fN("Before You Get Started","1");
var C=B.fN("System Requirements","2");
C=B.fN("Working with JMP","3");
C=B.fN("The Example Data","4");
B=A.fN("Frequently Asked Questions","5");
C=B.fN("Report Analyses and Calculations","6");
var D=C.fN("How does JMP Clinical handle date and time information?","6#390370");
D=C.fN("How does JMP Clinical handle partial or incomplete date and time information?","6#393922");
D=C.fN("How does JMP Clinical identify domains included in a study?","6#507410");
D=C.fN("What are Keys and how does JMP Clinical Identify Keys?","6#563129");
D=C.fN("How does JMP Clinical determine whether an Event Is a Treatment Emergent Adverse Event?","6#551409");
D=C.fN("How does JMP Clinical handle non-unique Findings test names?","6#502325");
D=C.fN("How does JMP Clinical Identify Records across Snapshots?","6#547729");
D=C.fN("How does JMP Clinical perform Crossover Analysis?","6#394044");
D=C.fN("How does JMP Clinical define various terms for risk-based monitoring?","6#390497");
D=C.fN("How does JMP Clinical calculate the False Discovery Rate (FDR)?","6#540577");
D=C.fN("How are risk thresholds defined?","6#427701");
C=B.fN("System Operations, Configurations, and Preferences","7");
D=C.fN("Where do I find information about which studies have been accessed and which processes have run?","7#562849");
D=C.fN("How does JMP Clinical know where to find my studies?","7#508485");
D=C.fN("How can I change the location of and share my studies with other users?","7#508542");
D=C.fN("I have just re-installed JMP Clinical and my configuration settings are gone. How do I restore my previous configuration settings?","7#531954");
D=C.fN("How do I access basic JMP functions?","7#520285");
D=C.fN("How do I view Action Button labels in addition to icons?","7#521013");
D=C.fN("How do I view JMP Clinical in a language other than English?","7#549995");
D=C.fN("How is JMP Clinical affected by localization-specification?","7#386939");
C=B.fN("Navigating the Help System","8");
D=C.fN("How do I access the Help system in JMP Clinical?","8#390162");
D=C.fN("Text Conventions","8#352146");
D=C.fN("Where do I find the Trouble Shooting section of the JMP Clinical Help system?","8#390280");
B=A.fN("System Operations","9");
A=P.fN("Using JMP Clinical","10");
B=A.fN("JMP Clinical Main Window","11");
C=B.fN("The Studies Tab","11#544249");
C=B.fN("The Reviews Tab","11#544376");
C=B.fN("The Settings Tab","11#544504");
C=B.fN("A Note about User Roles","11#575061");
C=B.fN("Additional Information","11#545331");
B=A.fN("Studies","12");
C=B.fN("Introduction","12#597000");
C=B.fN("Adding and Manipulating Studies","12#433070");
B=A.fN("Reviews","13");
C=B.fN("Introduction","");
D=C.fN("Introduction","13#590960");
C=B.fN("Using the Review Builder","14");
C=B.fN("Available Reports","15");
C=B.fN("Using the Review Viewer","16");
B=A.fN("Settings","17");
C=B.fN("Configuration","17#547906");
C=B.fN("Review Options","17#618065");
C=B.fN("Language","17#561022");
C=B.fN("Documentation and Help","17#547912");
C=B.fN("About JMP Clinical","17#561040");
C=B.fN("Advanced","17#547938");
B=A.fN("The JMP Clinical Main Window Changes Depending on the Assigned User Role.","18");
A=P.fN("Performing Clinical Analyses","19");
B=A.fN("Clinical Data Science","20");
C=B.fN("Distribution Reports","21");
D=C.fN("AE/Events/Interventions Distributions Workflows and Computations","21#408036");
D=C.fN("Distribution Workflow Summary","21#409204");
D=C.fN("Distribution Workflow Steps","21#409272");
D=C.fN("Distribution Report Results","21#411700");
D=C.fN("Understanding Count and Percent Calculations","21#413364");
D=C.fN("Distribution Results When Counting Multiple Occurrences of an Event or Intervention","21#417745");
D=C.fN("Other Distribution Results","21#421905");
C=B.fN("Adverse Events Narratives","22");
D=C.fN("Data Sets Generated by the AE Narrative Report","22#547984");
C=B.fN("Findings Analyses","23");
C=B.fN("Crossover Analyses","24");
D=C.fN("Using JMP Clinical for Crossover Analysis","24#406017");
D=C.fN("Findings Time Trends","24#406062");
D=C.fN("Adverse Events Distribution","24#406127");
D=C.fN("Other JMP Clinical Cross-over Analyses","24#406135");
B=A.fN("Data Integrity","25");
C=B.fN("Risk-Based Monitoring - External Standard - Version 2","26");
C=B.fN("How Supplemental Data Sets are Used by JMP Clinical.","27");
B=A.fN("Data Management","28");
A=P.fN("Reports","29");
B=A.fN("Cluster Subjects across Study Sites","30");
C=B.fN("Report Results Description","30#758999");
C=B.fN("Report Options","30#584380");
B=A.fN("Cluster Subjects within Study Sites","31");
C=B.fN("Report Results Description","31#759858");
C=B.fN("Report Options","31#584809");
B=A.fN("Create Cross Domain Data","32");
C=B.fN("Report Results Description","32#760743");
C=B.fN("Report Options","32#584862");
B=A.fN("Multivariate Inliers and Outliers","33");
C=B.fN("Report Results Description","33#761581");
C=B.fN("Report Options","33#584914");
B=A.fN("Birthdays and Initials","34");
C=B.fN("Report Results Description","34#763656");
C=B.fN("Report Options","34#584989");
B=A.fN("DM Distribution","35");
C=B.fN("Report Results Description","35#765068");
C=B.fN("Report Options","35#585044");
B=A.fN("Enrollment Patterns","36");
C=B.fN("Report Results Description","36#765148");
C=B.fN("Report Options","36#585078");
B=A.fN("Perfect Scheduled Attendance","37");
C=B.fN("Report Results Description","37#765915");
C=B.fN("Report Options","37#585133");
B=A.fN("Study Visits","38");
C=B.fN("Report Results Description","38#766791");
C=B.fN("Report Options","38#585165");
B=A.fN("Visit Order","39");
C=B.fN("Report Results Description","39#767614");
C=B.fN("Report Options","39#585215");
B=A.fN("Weekdays and Holidays","40");
C=B.fN("Report Results Description","40#768406");
C=B.fN("Report Options","40#585267");
B=A.fN("Adverse Events Report","41");
C=B.fN("Report Results Description","41#770471");
C=B.fN("Report Options","41#585300");
B=A.fN("AE Bayesian Hierarchical Model","42");
C=B.fN("Report Results Description","42#771173");
C=B.fN("Report Options","42#585341");
C=B.fN("Report Option Descriptions","42#728015");
B=A.fN("AE Distribution","43");
C=B.fN("Report Results Description","43#772747");
C=B.fN("Report Options","43#585831");
B=A.fN("AE Incidence Screen","44");
C=B.fN("Report Results Section","44#773484");
C=B.fN("Report Options","44#586306");
B=A.fN("AE Narrative","45");
C=B.fN("Report Results Description","45#773564");
C=B.fN("Report Options","45#586780");
C=B.fN("Report Option Descriptions","45#728177");
B=A.fN("AE Resolution Screen","46");
C=B.fN("Report Results Description","46#774130");
C=B.fN("Report Options","46#587284");
B=A.fN("AE Severity ANOVA","47");
C=B.fN("Report Results Description","47#775538");
C=B.fN("Report Options","47#587746");
C=B.fN("Report Option Descriptions","47#728253");
B=A.fN("AE Time to Event","48");
C=B.fN("Report Results Description","48#776371");
C=B.fN("Report Options","48#588196");
B=A.fN("Discontinuation Time to Event","49");
C=B.fN("Report Results Description","49#776488");
C=B.fN("Report Options","49#588646");
B=A.fN("Events Distribution","50");
C=B.fN("Report Results Description","50#777659");
C=B.fN("Report Options","50#589058");
B=A.fN("Events Incidence Screen","51");
C=B.fN("Report Results Description","51#778235");
C=B.fN("Report Options","51#589504");
B=A.fN("Mortality Time to Event","52");
C=B.fN("Report Results Description","52#1706473");
C=B.fN("Report Options","52#589940");
B=A.fN("Standardized MedDRA Queries Distribution","53");
C=B.fN("Report Results Description","53#779573");
C=B.fN("Report Options","53#590410");
B=A.fN("Standardized MedDRA Queries Incidence Screen","54");
C=B.fN("Report Results Description","54#780159");
C=B.fN("Report Options","54#590434");
B=A.fN("Treatment Emergent AE Summary","55");
C=B.fN("Report Results Description","55#780745");
C=B.fN("Report Options","55#590875");
B=A.fN("Constant Findings","56");
C=B.fN("Report Results Description","56#781343");
C=B.fN("Report Options","56#590935");
B=A.fN("Correlated Findings","57");
C=B.fN("Report Results Description","57#781498");
C=B.fN("Report Options","57#590997");
B=A.fN("Digit Preference","58");
C=B.fN("Report Options","58#591030");
B=A.fN("Duplicate Records","59");
C=B.fN("Report Results Description","59#783472");
C=B.fN("Report Options","59#591057");
B=A.fN("Findings ANOVA","60");
C=B.fN("Report Results Description","60#784082");
C=B.fN("Report Options","60#591100");
C=B.fN("Report Option Descriptions","60#729131");
B=A.fN("Findings Box Plots","61");
C=B.fN("Report Results Description","61#784785");
C=B.fN("Report Options","61#591542");
B=A.fN("Findings Bubble Plot","62");
C=B.fN("Report Results Description","62#785554");
C=B.fN("Report Options","62#591990");
B=A.fN("Findings Distribution","63");
C=B.fN("Report Results Description","63#786104");
C=B.fN("Report Options","63#592425");
B=A.fN("Findings Shift Plots","64");
C=B.fN("Report Results Description","64#786646");
C=B.fN("Report Options","64#592819");
B=A.fN("Findings Time to Event","65");
C=B.fN("Report Results Description","65#788892");
C=B.fN("Report Options","65#593245");
B=A.fN("Findings Time Trends","66");
C=B.fN("Report Results Description","66#787134");
C=B.fN("Report Options","66#593674");
B=A.fN("Findings Waterfall Plots","67");
C=B.fN("Report Results Description","67#789521");
C=B.fN("Report Options","67#594087");
B=A.fN("Frequencies","68");
C=B.fN("Report Results Descriptions","68#790210");
C=B.fN("Report Options","68#594518");
B=A.fN("Hy\u2019s Law Screening","69");
C=B.fN("Report Results Description","69#790290");
C=B.fN("Report Options","69#594561");
B=A.fN("Missing Findings","70");
C=B.fN("Report Results Description","70#791779");
C=B.fN("Report Options","70#595048");
B=A.fN("Outliers","71");
C=B.fN("Report Results Description","71#792459");
C=B.fN("Report Options","71#595086");
B=A.fN("Screening Bias","72");
C=B.fN("Report Results Description","72#793365");
C=B.fN("Report Options","72#595415");
B=A.fN("Summary Statistics","73");
C=B.fN("Report Results Description","73#794152");
C=B.fN("Report Options","73#595472");
B=A.fN("Exposure Summary","74");
C=B.fN("Report Results Description","74#794588");
C=B.fN("Report Options","74#595532");
B=A.fN("Interventions Distribution","75");
C=B.fN("Report Results Description","75#795403");
C=B.fN("Report Options","75#595709");
C=B.fN("Report Option Descriptions","75#730346");
B=A.fN("Interventions Incidence Screen","76");
C=B.fN("Report Results Description","76#795440");
C=B.fN("Report Options","76#596109");
B=A.fN("Disease Response Swimmer Plot","77");
C=B.fN("Report Results Description","77#1483890");
C=B.fN("Report Option Descriptions","77#1483970");
B=A.fN("Progression Free Survival","78");
C=B.fN("Report Results Description","78#1485417");
C=B.fN("Report Options","78#1485419");
B=A.fN("Tumor Response","79");
C=B.fN("Report Results Description","79#1486920");
C=B.fN("Report Option Descriptions","79#1486922");
B=A.fN("Patient Recruitment","80");
C=B.fN("Report Results Description","80#796146");
C=B.fN("Report Options","80#596544");
B=A.fN("Risk Based Monitoring","81");
C=B.fN("Report Results Description","81#796724");
C=B.fN("Report Options","81#596573");
B=A.fN("Standard Safety Reports","82");
C=B.fN("Report Results Description","82#797440");
C=B.fN("Report Options","82#796785");
C=B.fN("Special Case: Modifying the Reports","82#428549");
B=A.fN("Study Visit Report","83");
C=B.fN("Report Results Description","83#797732");
C=B.fN("Report Options","83#597045");
B=A.fN("Domain Viewer","84");
C=B.fN("Report Results Description","84#798970");
C=B.fN("Report Options","84#597085");
B=A.fN("Notes Distribution","85");
C=B.fN("Report Results Description","85#462430");
C=B.fN("Report Options","85#597446");
B=A.fN("Required Domain Report","86");
C=B.fN("Report Results Description","86#800970");
C=B.fN("Report Options","86#597497");
B=A.fN("Review Status Distribution","87");
C=B.fN("Report Results Description","87#801317");
C=B.fN("Report Options","87#597529");
B=A.fN("Variable Report","88");
C=B.fN("Report Results Description","88#802176");
C=B.fN("Report Options","88#597565");
B=A.fN("Animal Profile","89");
C=B.fN("Report Results Description","89#1506745");
C=B.fN("Report Options","89#1506525");
B=A.fN("Findings Incidence Report","90");
C=B.fN("Report Results Description","90#1505090");
C=B.fN("Report Options","90#1505382");
B=A.fN("Trial Design","91");
C=B.fN("Report Options","91#1506344");
B=A.fN("Missing Value Imputation","92");
B=A.fN("Import SAS Transport Files","93");
B=A.fN("Data Filter","94");
B=A.fN("Generate Clinical Dialogs","95");
B=A.fN("Configure Life Sciences SettingsSettings","96");
B=A.fN("Set Clinical Preferences","97");
B=A.fN("Customize Clinical Starter","98");
B=A.fN("Convert Character Date","99");
B=A.fN("Configure Life Sciences SettingsSettings","96");
A=P.fN("Appendixes","101");
B=A.fN("Glossary","102");
B=A.fN("SAS Rules","103");
C=B.fN("List-Style Specification","104");
C=B.fN("The SAS WHERE Expression","105");
C=B.fN("Rules for Study Names","106");
C=B.fN("Rules for SAS Data Set Names","107");
C=B.fN("Rules for Paths","108");
C=B.fN("Rules for Review Package Names","109");
C=B.fN("JMP Clinical Files Are Identified by Suffixes","110");
C=B.fN("JMP Clinical Reports Call SAS PROCS","111");
B=A.fN("Trouble Shooting","112");
B=A.fN("Graphics","113");
C=B.fN("Bar Chart","114");
C=B.fN("Box Plot","115");
C=B.fN("Bubble Plot","116");
C=B.fN("Cell Plot","117");
C=B.fN("Chart","118");
C=B.fN("Contingency Plot","119");
C=B.fN("Contingency Table","120");
C=B.fN("Dendrogram","121");
C=B.fN("Distribution","122");
C=B.fN("Forest Plot","123");
C=B.fN("Geographical Map","124");
C=B.fN("Hazard Ratio Event Plot","125");
C=B.fN("Heat Map and Dendrogram","126");
C=B.fN("Histogram","127");
C=B.fN("Hy\u2019s Law Time Course Plot","128");
C=B.fN("Mahalanobis Distances","129");
C=B.fN("Matched Pairs Analysis","130");
C=B.fN("Mosaic Plot","131");
C=B.fN("One-way Plot","132");
C=B.fN("Overlay Plot","133");
C=B.fN("Parallel Plot","134");
C=B.fN("Principal Components Analysis Plot","135");
C=B.fN("Q-Q Plot","136");
C=B.fN("Reliability Diagram","137");
C=B.fN("Shift Plot","138");
C=B.fN("Scatterplot","139");
C=B.fN("Survival Curves","140");
C=B.fN("Survival Plot","141");
C=B.fN("Swimmer Plot","142");
C=B.fN("Time Series Graph","143");
C=B.fN("Tree Map","144");
C=B.fN("Trellis Plot","145");
C=B.fN("Volcano Plot","146");
C=B.fN("Waterfall Plot","147");
B=A.fN("Action Buttons","148");
C=B.fN("Add Notes","149");
C=B.fN("Add Notes (Disproportionality Analysis)","150");
C=B.fN("Add Record-Level Notes","151");
C=B.fN("Apply Subject Filter","152");
C=B.fN("Box Plots","153");
C=B.fN("Change Significance Criterion","154");
C=B.fN("Check Variable Requirement and Usage","155");
C=B.fN("Close All","156");
C=B.fN("Cluster Subjects","157");
C=B.fN("Column Switcher for TreeMap Tabs","158");
C=B.fN("Construct One-way Plots","159");
C=B.fN("Contingency","160");
C=B.fN("Contingency Analysis","161");
C=B.fN("Create Animal Filter","162");
C=B.fN("Create Narratives","163");
C=B.fN("Create Static Report","164");
D=C.fN("Profile Subjects:","164#422472");
D=C.fN("All Other Reports:","164#460109");
C=B.fN("Create Static Report for Review...","165");
C=B.fN("Demographic Counts","166");
C=B.fN("Dot Plot","167");
C=B.fN("Enter New -log10(p) Cutoff","168");
C=B.fN("Fit Incidence Density Model","169");
C=B.fN("Fit Model and Plot LS Means","170");
C=B.fN("Forest Plot","171");
C=B.fN("Forest Plots of Credible Intervals","172");
C=B.fN("Generate Report","173");
C=B.fN("Geocode Sites","174");
C=B.fN("Graph Time Profiles","175");
C=B.fN("Graph Time Trends","176");
C=B.fN("Graph Trellis Plot","177");
C=B.fN("Hierarchical for Drug","178");
C=B.fN("Hierarchical for Event","179");
C=B.fN("JMP Clinical Variable Report","180");
C=B.fN("K-Means for Drug","181");
C=B.fN("K-Means for Event","182");
C=B.fN("Kaplan-Meier and Hazard Plots","183");
C=B.fN("Liver Lab Shift Plots","184");
C=B.fN("Manage Data Templates","185");
C=B.fN("Manage Display Templates","186");
C=B.fN("Manage Holiday and Event Data Set...","187");
C=B.fN("Add Holiday or Event","188");
C=B.fN("Manage Risk Threshold Data Sets...","189");
C=B.fN("Manage Subject Filters","190");
C=B.fN("Manage Tabs...","191");
C=B.fN("Missing Bar Charts","192");
C=B.fN("Odds Ratio Plot","193");
C=B.fN("Overall Bubble","194");
C=B.fN("Overall Bubble across Time","195");
C=B.fN("Plot Survival Curves for Stratified Data","196");
C=B.fN("Profile Subjects","197");
D=C.fN("General","197#604598");
D=C.fN("Tables","197#605118");
D=C.fN("Demographics","197#605385");
C=B.fN("Related AE","198");
C=B.fN("Related CM","199");
C=B.fN("Related Labs","200");
C=B.fN("Related Vitals","201");
C=B.fN("Relative Risk Plot","202");
C=B.fN("Remove Stable Records","203");
C=B.fN("Reopen Dialog","204");
C=B.fN("Report Actions","205");
C=B.fN("Report Navigator","206");
C=B.fN("Revert Clustering","207");
C=B.fN("Shift Plots","208");
C=B.fN("Show All Records","209");
C=B.fN("Show Domain Keys","210");
C=B.fN("Show Dropped Records","211");
C=B.fN("Show Duplicates","212");
C=B.fN("Show Events","213");
C=B.fN("Show Events Leading to SMQs","214");
C=B.fN("Show Map","215");
C=B.fN("Show New or Modified Records","216");
C=B.fN("Show Patients at Risk","217");
C=B.fN("Show Records with Missing Test Results","218");
C=B.fN("Show Rows in Heat Map","219");
C=B.fN("Show SMQs","220");
C=B.fN("Show Subjects","221");
C=B.fN("Strata Bubble","222");
C=B.fN("Study Variable Report","223");
C=B.fN("Subset Clustering","224");
C=B.fN("Tabulate","225");
C=B.fN("Time Trend","226");
C=B.fN("Trend","227");
C=B.fN("Trend Plots","228");
C=B.fN("Unique Occurrence Subject Counts","229");
C=B.fN("View Comments","230");
C=B.fN("View Data","231");
C=B.fN("View Domain","232");
C=B.fN("View Domain Notes","233");
C=B.fN("View Notes","234");
D=C.fN("Customizing the Appearance of the Notes Summary","234#658925");
C=B.fN("View Record-Level Notes","235");
C=B.fN("Visits Standard Report","236");
C=B.fN("Import SAS Transport Files","237");
C=B.fN("Generate Clinical Dialogs","238");
C=B.fN("Convert Character Date","239");
C=B.fN("Define Risk Threshold Data Set","240");
C=B.fN("Update Risk Threshold Data Sets","241");
C=B.fN("Add Holiday or Event","242");
C=B.fN("Edit Holiday and Event Data Set","243");
C=B.fN("Create Subject Filter","244");
C=B.fN("Add Study...","245");
D=C.fN("To Add a Study","245#594518");
C=B.fN("Combine Studies","246");
C=B.fN("Refresh Study Metadata","247");
C=B.fN("Rename Study...","248");
C=B.fN("Change Study Folder Locations","249");
C=B.fN("Snapshot History","250");
C=B.fN("Update Study with New Snapshot","251");
C=B.fN("Update Study Risk Data Set","252");
C=B.fN("Subject Explorer","253");
C=B.fN("Delete Study","254");
C=B.fN("Update Study Risk Data Set","255");
C=B.fN("Set Value Ordering in Studies","256");
C=B.fN("Manage Profile Data","257");
D=C.fN("Options","257#650816");
D=C.fN("Using the Manage Profile Data Option","257#653087");
C=B.fN("Variable Contributions to Distance","258");
C=B.fN("Select Percentage of Subjects Exceeding Threshold","259");
B=A.fN("Report Option Descriptions","260");
C=B.fN("A 0 dose for placebo or vehicle indicates a dose interruption","261");
C=B.fN("A_G","262");
C=B.fN("A_G00","263");
C=B.fN("A_T","264");
C=B.fN("A_T00","265");
C=B.fN("ADaM Folder","266");
C=B.fN("Add treatment group difference threshold to select significant tests","267");
C=B.fN("Additional Class Variables","268");
C=B.fN("Additional Filter to include Adverse Events","269");
C=B.fN("Additional Filter to Include Animals","270");
C=B.fN("Additional Filter to Include Disease Response Records","271");
C=B.fN("Additional Filter to include Events","272");
C=B.fN("Additional Filter to Include Findings Records","273");
C=B.fN("Additional Filter to Include Findings Tests","274");
C=B.fN("Additional Filter to Include Subjects","275");
C=B.fN("Additional Filter to include tumor results records","276");
C=B.fN("Additional Fixed Effects","277");
C=B.fN("AE Narrative Template","278");
C=B.fN("Age and Sex","279");
C=B.fN("Age Group","280");
C=B.fN("All study treatments are to be taken at least once per day","281");
C=B.fN("Alpha","282");
C=B.fN("Amount of Increment in the Remaining Enrollment (How Often to Simulate)","283");
C=B.fN("Analyze:","284");
D=C.fN("Findings Variable (Constant Findings and Summary Statistics)","284#1068729");
D=C.fN("Summary Statistic (Summary Statistics)","284#1068838");
C=B.fN("Analyze all tests from all findings domains","285");
C=B.fN("Analyze findings using:","286");
C=B.fN("Analyze for:","287");
C=B.fN("Analyze Selected Site Categories","288");
C=B.fN("Analyze Selected Sites","289");
C=B.fN("Analyze sites with at least this many subjects:","290");
C=B.fN("Analyze these digits:","291");
C=B.fN("Animal Filter","292");
C=B.fN("Annotate Plots with Selected Disposition Events","293");
C=B.fN("Annotate disposition events and new lesions that occur between tumor results visits:","294");
C=B.fN("Attempt study combinations when study variables don\u2019t match","295");
C=B.fN("B_G","296");
C=B.fN("B_G00","297");
C=B.fN("B_T","298");
C=B.fN("B_T00","299");
C=B.fN("Baseline Time Window","300");
C=B.fN("Begin Time","301");
C=B.fN("Binary Variables in ADSL","302");
C=B.fN("Body System Sorted Alphabetically","303");
C=B.fN("Body System Sorted by p-Value","304");
C=B.fN("By Age Group","305");
C=B.fN("By variables for table transpose","306");
C=B.fN("By Race","307");
C=B.fN("By Sex","308");
C=B.fN("By Variables","309");
C=B.fN("Calculate baseline as:","310");
C=B.fN("Calculate exact Mantel-Haenszel p-values","311");
C=B.fN("Calculate Overall Response Rate as","312");
C=B.fN("Calculate Relative Risks to compare incidence in treatment groups versus a control","313");
C=B.fN("Calculate Visit-matched baseline measurements","314");
C=B.fN("Cardiovascular","315");
C=B.fN("Character Findings","316");
C=B.fN("Class Variables","317");
C=B.fN("Cluster subjects","318");
C=B.fN("Color Theme","319");
C=B.fN("Combine Supplemental Domain","320");
C=B.fN("Combined New Study Name","321");
C=B.fN("Compute Time Trends","322");
C=B.fN("Consider BY variables in the analysis","323");
C=B.fN("Consider Group Level to identify unique event terms","324");
C=B.fN("Concomitant Medications","325");
C=B.fN("Concomitant medications are reported using:","326");
C=B.fN("Conditions Summary","327");
C=B.fN("Count multiple occurrences of an event per subject","328");
C=B.fN("Count multiple occurrences of an intervention per subject","329");
C=B.fN("Country","330");
C=B.fN("Create additional distributions for selected variables","331");
C=B.fN("Create Age Group Table","332");
C=B.fN("Create Counts by Severity","333");
C=B.fN("Create Hy\u2019s Law 3D Plot","334");
C=B.fN("Create summary statistic variables for numeric findings","335");
C=B.fN("Category for Response Assessment Criteria Identification","336");
C=B.fN("Current Date","337");
C=B.fN("Death Age Analysis","338");
C=B.fN("Death Age Group","339");
C=B.fN("Death Days","340");
C=B.fN("Death Gender","341");
C=B.fN("Death Listing","342");
C=B.fN("Death Race","343");
C=B.fN("Default value for lesions marked TOO SMALL TO MEASURE","344");
C=B.fN("Derive visits from:","345");
C=B.fN("Determine Resolved / Not Resolved Status using:","346");
C=B.fN("Direction of the Treatment Group Difference","347");
C=B.fN("Disease Response Test for Analysis","348");
C=B.fN("Display cross-tabulation tables of Baseline versus Trial laboratory measurement elevations","349");
C=B.fN("Display shift tables of Baseline versus Trial laboratory measurement elevations","350");
C=B.fN("Display shift tables by Treatment Variable values","351");
C=B.fN("Display subject count bar charts on average time trend plots","352");
C=B.fN("Display Subject Identifiers on swimmer plot y-axis","353");
C=B.fN("Display Subject Identifiers on Waterfall Plot x-Axis","354");
C=B.fN("Display symmetrical axes for Shift Plots","355");
C=B.fN("Display Visit summary statistic tables for each findings test","356");
C=B.fN("Distribution","357");
D=C.fN("For Intervention and Disposition reports:","357#1048927");
D=C.fN("For AE Time to Event:","357#1048836");
C=B.fN("Divisor for Lower Normal Limit","358");
C=B.fN("Domain","359");
C=B.fN("Dropout Group and Reason","360");
C=B.fN("Dropout Listing","361");
C=B.fN("Drug Body System","362");
C=B.fN("Duration Time Scale","363");
C=B.fN("Duration Time Scale to Plot on X-Axis","364");
C=B.fN("Duration Time Window Method","365");
C=B.fN("Duration Time Windows","366");
C=B.fN("Enable Future Snapshot Comparisons","367");
C=B.fN("End Date","368");
C=B.fN("End Date Variable to Use for Censoring","369");
D=C.fN("For Mortality Time to Event","369#1152216");
D=C.fN("For Progression Free Survival","369#1152249");
D=C.fN("For Both Reports","369#1152286");
C=B.fN("End Date Variable to Use for Subject Duration","370");
C=B.fN("End Time","371");
C=B.fN("Ending Time Value","372");
C=B.fN("Ethnicity","373");
C=B.fN("Event Definition","374");
C=B.fN("Event domains","375");
C=B.fN("Event Name","376");
C=B.fN("Event Type","377");
C=B.fN("Events","378");
C=B.fN("Exclude comparisons of treatment variables","379");
C=B.fN("Exclude findings after the last day of study treatment","380");
C=B.fN("Exclude subjects who experience the event at baseline","381");
C=B.fN("Filter to Choose Adverse Events for RBM","382");
C=B.fN("Filter to Choose Appropriate Disposition Event for Completion Status","383");
C=B.fN("Filter to choose Appropriate Supplemental AE Records for Multiple Causalities or Actions","384");
C=B.fN("Filter to Choose Deviations for RBM","385");
C=B.fN("Filter to Choose Disposition Event for Completion or Discontinuation Status","386");
C=B.fN("Filter to Choose Healthcare Encounters for RBM","387");
C=B.fN("Filter to Choose Inclusion or Exclusion Criteria for RBM","388");
C=B.fN("Filter to Include Adverse Events","389");
C=B.fN("Filter to Include Events","390");
C=B.fN("Filter to Include Exposure Records","391");
C=B.fN("Filter to Include Findings Tests","392");
C=B.fN("Filter to Include Healthcare Encounters","393");
C=B.fN("Filter to Include Interventions","394");
C=B.fN("Filter to Include Specific Finding","395");
C=B.fN("Filter to Include Visits","396");
C=B.fN("Filter to only include Target Lesions in numeric result summaries","397");
C=B.fN("Findings domains","398");
C=B.fN("Findings Domain to Analyze","399");
C=B.fN("Findings Domain Tests for Analysis","400");
C=B.fN("Findings domain tests to include","401");
C=B.fN("Findings domain to include","402");
C=B.fN("Findings Tests","403");
C=B.fN("Fit model type","404");
C=B.fN("Fixed Effects","405");
C=B.fN("Gender","406");
C=B.fN("Gradient Convergence Criterion","407");
C=B.fN("Generate summary statistics by visit","408");
C=B.fN("Group 1","409");
C=B.fN("Group 2","410");
C=B.fN("Group 3","411");
C=B.fN("Group 4","412");
C=B.fN("Group 5","413");
C=B.fN("Group Level","414");
C=B.fN("Groups Subjects by Treatment Variable","415");
C=B.fN("Healthcare encounters are reported using:","416");
C=B.fN("Hepatotoxicity Patient Listing","417");
C=B.fN("Hierarchical Clustering Method","418");
C=B.fN("High and Low Labs","419");
C=B.fN("High Baseline Lab Tests","420");
C=B.fN("Ignore available treatment emergent flags","421");
C=B.fN("Ignore duplicate records when covariates don\u2019t match","422");
C=B.fN("Ignore duplicate records within subject","423");
C=B.fN("Import SAS Transport Files","424");
C=B.fN("Use SAS Transport Files","425");
C=B.fN("Include a findings domain in the narrative","426");
C=B.fN("Include adverse event reports","427");
C=B.fN("Include Age","428");
C=B.fN("Include aggregate subject count and percentages for shift table categories","429");
C=B.fN("Include closest on-study findings test dates:","430");
C=B.fN("Include concomitant medication indication in narrative textInclude a summary table of concomitant medications","431");
C=B.fN("Include concomitant medication indication in narrative textInclude a summary table of concomitant medications","431");
C=B.fN("Include demographic reports","433");
C=B.fN("Include disposition reports","434");
C=B.fN("Include event domains","435");
C=B.fN("Include events with overall percent occurrence greater than","436");
C=B.fN("Include events or interventions experienced by at least this percent of patients:","437");
C=B.fN("Include Exponentiated Estimates and Differences","438");
C=B.fN("Include exposure (EX) in the narrative","439");
C=B.fN("Include findings domains","440");
C=B.fN("Include healthcare encounters (HO) in the narrative","441");
C=B.fN("Include intervention domains","442");
C=B.fN("Include interventions with overall percent occurrence greater than","443");
C=B.fN("Include lab reports","444");
C=B.fN("Include medical history reports","445");
C=B.fN("Include on-study lab tests where reference range indicator is:","446");
C=B.fN("Include p-values in addition to -log10(p-values)","447");
C=B.fN("Include Progressive Disease responses on swimmer plot","448");
C=B.fN("Include serious adverse events only","449");
C=B.fN("Include Sex","450");
C=B.fN("Include Stable Disease responses on swimmer plot","451");
C=B.fN("Include subject-level table of contents","452");
C=B.fN("Include summary for subjects with severe TEAE","453");
C=B.fN("Include summary of baseline findings","454");
C=B.fN("Include T-statistics","455");
C=B.fN("Include the following adverse events:","456");
C=B.fN("Include the following events:","457");
C=B.fN("Include the following exposure","458");
C=B.fN("Include the following findings records:","459");
C=B.fN("Include the following interventions:","460");
C=B.fN("Include the reported event term in the header only when different than the coded term","461");
C=B.fN("Incorporate Findings Time Points in plots","462");
C=B.fN("Initial Number of Additional Centers","463");
C=B.fN("Intervention domains","464");
C=B.fN("Intervention Type","465");
C=B.fN("Interventions","466");
C=B.fN("JMP Script Output File Name","467");
C=B.fN("L_A","468");
C=B.fN("L_B","469");
C=B.fN("Label Hy\u2019s Law quadrants","470");
C=B.fN("Lab Test Short Name for Alanine Aminotransferase","471");
C=B.fN("Lab Test Short Name for Alkaline Phosphatase","472");
C=B.fN("Lab Test Short Name for Aspartate Aminotransferase","473");
C=B.fN("Lab Test Short Name for Bilirubin","474");
C=B.fN("Limit reported related events to those that are serious","475");
C=B.fN("Linearly interpolate values","476");
C=B.fN("List every model fit","477");
C=B.fN("Listing","478");
C=B.fN("Location of MedDRA ASCII Files","479");
C=B.fN("-log10(p-Value) Cutoff","480");
C=B.fN("log Transformation of Lab Measurements","481");
C=B.fN("Low Baseline Lab Tests","482");
C=B.fN("Lower or Higher Outcome Better","483");
C=B.fN("LSMeans Difference Set for Volcano Plots","484");
C=B.fN("LSMeans Treatment Control Level","485");
C=B.fN("Mark subjects with selected disposition events in the waterfall plot","486");
C=B.fN("Match subjects based on:","487");
C=B.fN("Maximum Probability of Meeting the Target Date to Initiate Adaptive Adjustment","488");
C=B.fN("Mean Change from Baseline","489");
C=B.fN("Mean Chemistry Values for Visit","490");
C=B.fN("Mean Values Baseline Worst","491");
C=B.fN("Medical History","492");
C=B.fN("Medical history terms are reported using:","493");
C=B.fN("Medical history terms are summarized as a","494");
C=B.fN("Merge supplemental domain","495");
C=B.fN("Minimum Probability of Meeting the Target Date to Stop Adding New Centers","496");
C=B.fN("Model baseline as:","497");
C=B.fN("Monitor","498");
C=B.fN("Mortality Treatment Group","499");
C=B.fN("mu_G00","500");
C=B.fN("mu_T00","501");
C=B.fN("Multiple Testing Method","502");
C=B.fN("Multiplier for Upper Normal Limit","503");
C=B.fN("Multiplier of Abnormal High Lab Test at Baseline","504");
C=B.fN("Multiplier of Abnormal Low Lab Test at Baseline","505");
C=B.fN("New Combined ADaM Folder","506");
C=B.fN("New Combined SDTM or SEND Folder","507");
C=B.fN("New SDTM Folder","508");
C=B.fN("New Study Name","509");
C=B.fN("Normalization of Lab Measurements","510");
C=B.fN("Normalize laboratory values by:","511");
C=B.fN("Number of Bins for Dose Group","512");
C=B.fN("Number of Burn In Samples to Discard per Markov Chain","513");
C=B.fN("Number of days around Adverse Event start date for reported related events","514");
C=B.fN("Number of Days around Birthday","515");
C=B.fN("Number of Days Delayed at New Centers","516");
C=B.fN("Number of days prior to Adverse Event start date for reporting concomitant medications","517");
C=B.fN("Number of decimals for numeric findings","518");
C=B.fN("Number of decimals to display for event percentages in tables","519");
C=B.fN("Number of decimals to display for summary statistics in tables","520");
C=B.fN("Number of Duration Time Windows","521");
C=B.fN("Number of Monte-Carlo Samples","522");
C=B.fN("Number of Posterior Samples per Markov Chain","523");
C=B.fN("Number of Simulations","524");
C=B.fN("Number of Time Windows","525");
C=B.fN("Offset for Censor End Date (in Study Days)","526");
C=B.fN("Offset for End of Dosing","527");
C=B.fN("Only include BY variables if they are domain keys","528");
C=B.fN("Only include on-trial measurements","529");
C=B.fN("Only mark the first occurrence of a new lesion for each subject","530");
C=B.fN("Output as PDF","531");
C=B.fN("Output as RTF","532");
C=B.fN("Output Data Set","533");
C=B.fN("Output Folder","534");
C=B.fN("Output report as","535");
C=B.fN("Overall Summary Statistic to Display in Plots","536");
C=B.fN("Overlay treatment groups in plots","537");
C=B.fN("Overlay visits when treatment crossover is detected","538");
C=B.fN("Patient Population by Age","539");
C=B.fN("Patient Population by Race","540");
C=B.fN("Patient Population by Sex","541");
C=B.fN("Patient Population by Treatment","542");
C=B.fN("Patient Visit Count","543");
C=B.fN("PDF","544");
C=B.fN("Percent Body System","545");
C=B.fN("Percent Drug Body System","546");
C=B.fN("Percent Occurrence Threshold","547");
C=B.fN("Perform Double FDR Adjustment","548");
C=B.fN("Perform incidence analysis using the following SMQs:","549");
C=B.fN("Perform Matched-Pairs analysis of Baseline versus Trial measurements for each treatment group","550");
C=B.fN("Perform Oneway or Contingency Analysis","551");
C=B.fN("Perform treatment comparison analysis for demographic variables","552");
C=B.fN("Plot average time trends across treatment groups","553");
C=B.fN("Plot findings measurements as:","554");
C=B.fN("Plot standardized residuals","555");
C=B.fN("Plot tumor results measurements as:","556");
C=B.fN("Pool subjects in average time trend plots when treatment crossover is detected","557");
C=B.fN("Preserve trailing zero in decimals for result in original units","558");
C=B.fN("Prompt when exiting unsaved Review Template","559");
C=B.fN("Race","560");
C=B.fN("Random Effects","561");
C=B.fN("Random seed for simulation","562");
C=B.fN("Refer to findings tests using:","563");
C=B.fN("Reference Treatment Level","564");
C=B.fN("Reference Value or Day","565");
C=B.fN("Relationship to Drug","566");
C=B.fN("Remove all variables with missing values","567");
C=B.fN("Remove Follow-up Records","568");
C=B.fN("Remove tests when percentage of subjects expected for a test is equal to or below:","569");
C=B.fN("Remove unscheduled visits","570");
C=B.fN("Remove variables from analysis with a missing data percentage of at least:","571");
C=B.fN("Report healthcare encounters this many days around Adverse Event start date:","572");
C=B.fN("Report the following healthcare encounters:","573");
C=B.fN("Response Type","574");
C=B.fN("Restrict plots to measurements within a starting time and ending time","575");
C=B.fN("Risk Threshold Data Set","576");
C=B.fN("Round numeric findings results","577");
C=B.fN("RTF","578");
C=B.fN("SAE Listing","579");
C=B.fN("SDTM or SEND Folder","580");
C=B.fN("Seed Number","581");
C=B.fN("Select a task","582");
C=B.fN("Select the color to represent Complete Response","583");
C=B.fN("Select the color to represent Partial Response","584");
C=B.fN("Select the color to represent Progressive Disease","585");
C=B.fN("Select the color to represent Stable Disease","586");
C=B.fN("Select the analysis population","587");
C=B.fN("Select the population to include in the analysis","588");
C=B.fN("Selected ADaM Domains","589");
C=B.fN("Selected SDTM Domains","590");
C=B.fN("Selected Studies","591");
C=B.fN("Set Age Groups","592");
C=B.fN("Set custom reference lines for bubble plot","593");
C=B.fN("Set custom reference lines for Hy\u2019s Law plots","594");
C=B.fN("Set reference line for transaminase tests","595");
C=B.fN("Set reference line for bilirubin","596");
C=B.fN("Set reference line for x-Axis","597");
C=B.fN("Set reference line for y-Axis","598");
C=B.fN("Severity","599");
C=B.fN("Sex","600");
C=B.fN("Show lines connecting the responses","601");
C=B.fN("Show markers only when response changes","602");
C=B.fN("Show Shaded Confidence Intervals on Survival Plot","603");
C=B.fN("Show ULN and LLN reference lines for lab tests","604");
C=B.fN("Show standard error bars for treatment group time trends","605");
C=B.fN("Significant Changes","606");
C=B.fN("Size of Time Window in Days","607");
C=B.fN("SMQ Folder","608");
C=B.fN("Special visits to exclude","609");
C=B.fN("Specify Target Enrollment","610");
C=B.fN("Specify the Number of Independent Markov Chains","611");
C=B.fN("Specify the Rate of Thinning","612");
C=B.fN("Specify the Seed Value","613");
C=B.fN("Start Date","614");
C=B.fN("Starting Number for Tables","615");
C=B.fN("Starting Time Value","616");
C=B.fN("Stratification Variables","617");
C=B.fN("Study","618");
C=B.fN("Study Name","619");
C=B.fN("Study Site","620");
C=B.fN("Select saved subject Filter","621");
C=B.fN("Subsequent visits","622");
C=B.fN("Subset of Visits to Analyze","623");
C=B.fN("Subset of Domains to Analyze for Events","624");
C=B.fN("Subset of Domains to Analyze for Interventions","625");
C=B.fN("Subset of Visits to Analyze for Findings","626");
C=B.fN("Summarize multiple records per day using:","627");
C=B.fN("Summarize subgroups with at least this many subjects","628");
C=B.fN("Summarize sites with this many levels or fewer:","629");
C=B.fN("Summarize sites with at least this many subjects:","630");
C=B.fN("Summarize tumor lesion measurement results by:","631");
C=B.fN("Summary Report","632");
C=B.fN("Summary Statistic for Findings Data","633");
C=B.fN("Summary Statistic for Trial Data","634");
C=B.fN("Summary Statistic to Compute Within Time Windows or Visits","635");
C=B.fN("Summary Statistics to Display in Tables","636");
C=B.fN("Supplemental SAS data set for AE Narrative","637");
C=B.fN("Supplemental SAS data set for RBM","638");
C=B.fN("Table Prefix","639");
C=B.fN("Target Date","640");
C=B.fN("Target Enrollment","641");
C=B.fN("Target Enrollment of Subjects per Week per Site","642");
C=B.fN("tau2_G00","643");
C=B.fN("tau2_T00","644");
C=B.fN("Term Level","645");
C=B.fN("Test Treatment Level","646");
C=B.fN("Define events as:","647");
C=B.fN("Time Lag (in Days) for Classifying Hy\u2019s Law Cases","648");
C=B.fN("Time Scale","649");
C=B.fN("Time Scale for trend plot x-Axis","650");
C=B.fN("Time Unit","651");
C=B.fN("Time Windows for Start of AE","652");
C=B.fN("Time Window Method","653");
C=B.fN("Totals","654");
C=B.fN("Transpose so that columns are","655");
C=B.fN("Treatment Control Level","656");
C=B.fN("Treatment end date is equivalent to the start date","657");
C=B.fN("Treatment Group Difference Cutoff","658");
C=B.fN("Treatment Variable","659");
C=B.fN("Treatment or Comparison Variable","660");
C=B.fN("Treatment or Comparison Variable to Use","661");
C=B.fN("Trial Time Windows","662");
C=B.fN("Truncate Early Recruitment Data","663");
C=B.fN("Truncation Date","664");
C=B.fN("Tumor Result Summary to Display in Waterfall Plot","665");
C=B.fN("Tumor Results Test for Analysis","666");
C=B.fN("Type of Study","667");
C=B.fN("Use Grey Scale for Bar Color","668");
C=B.fN("Use log scaling to display findings test measurements","669");
C=B.fN("Use Related Records (RELREC) data set to identify concomitant medications that were given due to the event","670");
C=B.fN("Use result or finding in:","671");
C=B.fN("Use Review Subject Filter for subject-level reports","672");
C=B.fN("Use site active date from the Risk Data Set, if available","673");
C=B.fN("Use site active date from the Study Risk Data Set, if available","674");
C=B.fN("Use subject identifier for study in lieu of unique subject identifier, if available","675");
C=B.fN("Use the following time scale for exposure time","676");
C=B.fN("Use the Last Randomization Date as Current Date","677");
C=B.fN("Variables to include in Report Filter","678");
C=B.fN("Vendor","679");
C=B.fN("Visit Number 1","680");
C=B.fN("Visit Number 2","681");
C=B.fN("Visit Number to Compare to Visit 1","682");
C=B.fN("x-Axis Findings Test","683");
C=B.fN("X-Axis for Volcano Plot","684");
C=B.fN("Y-Axis Findings Test","685");
C=B.fN("Combine this Study with Study from Update Tab","686");
C=B.fN("Combine with:","687");
C=B.fN("Combined Study Name","688");
C=B.fN("Delete Study","689");
C=B.fN("Dependent Variable","690");
C=B.fN("Input SAS Data Set","691");
C=B.fN("Label Variable","692");
C=B.fN("List-Style Specification of Lock-In Class Predictor Variables","693");
C=B.fN("List-Style Specification of Lock-In Continuous Predictor Variables","694");
C=B.fN("List-Style Specification of Predictor Class Variables","695");
C=B.fN("List-Style Specification of Predictor Continuous Variables","696");
C=B.fN("Lock-In Class Predictor Variables","697");
C=B.fN("Lock-In Continuous Predictor Variables","698");
C=B.fN("New Study Name","699");
C=B.fN("Output Folder","700");
C=B.fN("Predictor Class Variables","701");
C=B.fN("Predictor Continuous Variables","702");
C=B.fN("Study","703");
C=B.fN("Study Name","704");
C=B.fN("Weight Variable","705");
B=A.fN("Configuring JMP Clinical 7","706");
C=B.fN("Configuration Files","706#546829");
C=B.fN("Manage Configurations","706#610749");
C=B.fN("Adding a New Configuration","706#617657");
C=B.fN("File Path Options for a Configuration","706#573213");
C=B.fN("System Preferences for a Configuration","706#573146");
C=B.fN("Role Assignments","706#588319");
C=B.fN("Report Management","706#617528");
}
